<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>1</isShow>
			<url>AwIelRJ7CH0OfFV5VSZGNEYlQzYZcxljEH4Rd1Y0WiQKaR9ZdQR2BStcPE48WDZFIg56FWgGZA5qGTU=</url>
		</childMenu>
		<childMenu>
			<menuName>Guide</menuName>
			<isShow>1</isShow>
			<url>AwI4axhxBnMEdl9Pf/CQ4pDzkeDPudeh1rjXvZDynOLMqt6207GP4oLx35DwkOKU+onuwqTLoM6sxqLD6w==</url>
		</childMenu>
		<childMenu>
			<menuName>FAQ</menuName>
			<isShow>0</isShow>
			<url>AwL46+w=</url>
		</childMenu>
		<childMenu>
			<menuName>Review</menuName>
			<isShow>1</isShow>
			<url>AwI/Fo3mk+CR4crkyrvdrd282KuC6ob+i+OK7sGhzbGd7Ij/aQ91BSlYOEthAGASYBZ4C3pWIk0iTC5WMkFt</url>
		</childMenu>
		<childMenu>
			<menuName>Support</menuName>
			<isShow>1</isShow>
			<url>AwLREQBpHmscbkdnRz83T34EaBB3F3YSL1M7UX0Nex5vH1InB3gKeAp7GWhEMV0sAHMVZFg=</url>
		</childMenu>
		<childMenu>
			<menuName>ContactUS</menuName>
			<isShow>0</isShow>
			<url>AwInOjs=</url>
		</childMenu>
		<childMenu>
			<menuName>Facebook</menuName>
			<isShow>0</isShow>
			<url>AwJyYWI=</url>
		</childMenu>
		<childMenu>
			<menuName>Twitter</menuName>
			<isShow>0</isShow>
			<url>AwJNXF0=</url>
		</childMenu>
		<childMenu>
			<menuName>RegisterSuccess</menuName>
			<isShow>0</isShow>
			<url>AwJ1ZGU=</url>
		</childMenu>
		<childMenu>
			<menuName>CheckNewVersion</menuName>
			<isShow>1</isShow>
			<url>AwIUhkYGcDsNVABUaA==</url>
		</childMenu>
	</menu>
</root>
